# SOME DESCRIPTIVE TITLE.
# This file is put in the public domain.
# FIRST AUTHOR <EMAIL@ADDRESS>, YEAR.
#
#, fuzzy
msgid ""
msgstr ""
"Project-Id-Version: PACKAGE VERSION\n"
"Report-Msgid-Bugs-To: \n"
"POT-Creation-Date: 2020-10-02 00:13+0900\n"
"PO-Revision-Date: YEAR-MO-DA HO:MI+ZONE\n"
"Last-Translator: FULL NAME <EMAIL@ADDRESS>\n"
"Language-Team: LANGUAGE <LL@li.org>\n"
"Language: \n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"

#. Name
#: kshowmail.desktop:2
msgid "KShowmail"
msgstr ""

#. GenericName
#: kshowmail.desktop:4
msgid "Mail Viewer"
msgstr ""

#. Comment
#: kshowmail.desktop:6
msgid "A powerful POP3 mail checker"
msgstr ""

#. Name
#. Comment
#: kcmconfigs/kshowmailconfigaccounts.desktop:2
#: kcmconfigs/kshowmailconfigaccounts.desktop:4
msgid "Accounts"
msgstr ""

#. Name
#: kcmconfigs/kshowmailconfigactions.desktop:2
msgid "Actions"
msgstr ""

#. Comment
#: kcmconfigs/kshowmailconfigactions.desktop:4
msgid "actions"
msgstr ""

#. Name
#: kcmconfigs/kshowmailconfigdisplay.desktop:2
msgid "Display"
msgstr ""

#. Comment
#: kcmconfigs/kshowmailconfigdisplay.desktop:4
msgid "Display Options"
msgstr ""

#. Name
#. Comment
#: kcmconfigs/kshowmailconfigfilter.desktop:2
#: kcmconfigs/kshowmailconfigfilter.desktop:4
msgid "Filter"
msgstr ""

#. Name
#: kcmconfigs/kshowmailconfiggeneral.desktop:2
msgid "General"
msgstr ""

#. Comment
#: kcmconfigs/kshowmailconfiggeneral.desktop:4
msgid "General Options"
msgstr ""

#. Name
#. Comment
#: kcmconfigs/kshowmailconfiglog.desktop:2
#: kcmconfigs/kshowmailconfiglog.desktop:4
msgid "Log"
msgstr ""

#. Name
#: kcmconfigs/kshowmailconfigspamcheck.desktop:2
msgid "Spam Checking"
msgstr ""

#. Comment
#: kcmconfigs/kshowmailconfigspamcheck.desktop:4
msgid "Checking for Spam"
msgstr ""
